﻿@media only screen and (min-width: 1250px) and (max-width: 2900px) {
    .search-choice {
        max-width: 128px !important;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .search-choice-item {
        max-width: 135px !important;  
    }
}

@media only screen and (min-width: 1199px) and (max-width: 1250px){
        .search-choice {
        max-width: 119px !important;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .search-choice-item {
        max-width: 135px !important;  
    }
}

@media only screen and (min-width: 100px) and (max-width: 1199px){
    .search-choice {
        max-width: 97px !important;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .search-choice-item {
        max-width: 135px !important;  
    }
}
